Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 13:14:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C fathima kanoth                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  fathima kanoth Bot:  Hi fathima kanoth, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9587187124 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0502186958            05:04 PM, 22nd Sep                     fathima kanoth                    Ok           05:04 PM, 22nd Sep                   Abdulqader                   Hi Fathima, thank you for contacting us. This's kader We would be happy to help you.           05:05 PM, 22nd Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:05 PM, 22nd Sep                     fathima kanoth                    Hi           05:05 PM, 22nd Sep                     fathima kanoth                    I just wanted to know whether i can collect my order today itself           05:05 PM, 22nd Sep                     fathima kanoth                    Sure!           05:05 PM, 22nd Sep                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day, and I am really very sorry for this delay. I know that you’ve been waiting for it.           05:07 PM, 22nd Sep                   Abdulqader                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:07 PM, 22nd Sep                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           05:08 PM, 22nd Sep                   Abdulqader                   please note that we will contact you through your email once we get any updates           05:08 PM, 22nd Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           05:09 PM, 22nd Sep                     fathima kanoth                    ??           05:09 PM, 22nd Sep                   Abdulqader                   Please be assured that now we will escalate your concern to our store to deliver the order to the store           05:11 PM, 22nd Sep                   Abdulqader                   we will be on touch with you and contact you on your email           05:11 PM, 22nd Sep                     fathima kanoth                    Hi?           05:12 PM, 22nd Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           05:12 PM, 22nd Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:14 PM, 22nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4906023